Bug 191080 - CVE-2006-2223 Quagga RIPd information disclosure
CVE-2006-2223 Quagga RIPd information disclosure
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: quagga (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
: Security
Depends On:
Blocks: 192759
  Show dependency treegraph
Reported: 2006-05-08 14:39 EDT by Josh Bressers
Modified: 2014-08-31 19:28 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHSA-2006-0525
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-01 13:38:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-05-08 14:39:58 EDT
Quagga RIPd information disclosure

RIPd in Quagga does not honor version control for REQUEST packets.
Quagga will respond to these packages for RIP versions which have been
disabled, or require authentication.  This could cause Quagga to leak
information about the network to a remote attacker.


This issue also affects RHEL3
Comment 4 Red Hat Bugzilla 2006-06-01 13:38:36 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.